.GPS h1,
.GPS h2,
.GPS h3 {
	text-align: center;
}

.GPS p {
	text-align: justify;
	text-indent: 20px;
}

.GPS td, .GPS th {
	border-style:solid;
	border-width:1px;
	font-size: 12pt;
}
.GPS table {
	border-collapse:collapse;
}
table.Main-Table {

	border-style:solid;
	border-width:0.5px;
	margin-bottom:4px;
	margin-top:4px;
}
table.No-Lines {

	border-style:none;
	border-width:0px;
	margin-bottom:0px;
	margin-top:0px;
}
td.Text {
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.LeftColumn {
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.HeaderRow {
	background-color:#f5f6f6;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:3px;
	padding-top:3px;
}
p.No-Paragraph-Style {
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Basic-Paragraph, li.Basic-Paragraph {
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
}
p.Head001 {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:12px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Normal {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
li.Bullet-Text {
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:20px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
}
.GPS p.PodpisTitle {
/*



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;*/
	text-align:center;
/*	text-decoration:none;
	text-indent:0px;*/
}
p.TableHeader {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.TableText {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.TableLeftColumn {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
.GPS p.Centre-Text {
/*


	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;*/
	text-align:center;
/*	text-decoration:none;
	text-indent:0px;*/
}
li.Numbered-Text {
/*


	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;*/
	margin-left:20px;
/*	margin-right:0px;*/
	text-align:justify;
/*	text-decoration:none;*/
	text-indent:-11px;
}
p.Razdel {
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:20px;
}
span.Hyperlink {

}
span.Word-Imported-List-Style1 {

	font-style:normal;
	font-weight:normal;
}
span.Word-Imported-List-Style2 {
	font-family:Symbol, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.Bold-Text {
	font-style:normal;
	font-weight:bold;
}
span.Normal {
	font-style:normal;
	font-weight:normal;
}
span.Italic-Text {
	font-style:italic;
	font-weight:normal;
}
span.SymbolGreece {
	font-family:Symbol, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.WhiteText {
	color:#ffffff;
}
table.table-style-override-1 {
	margin-bottom:1px;
}
table.table-style-override-2 {
	margin-bottom:0px;
}
td.cell-style-override-1 {
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}
td.cell-style-override-2 {
	padding-left:0px;
}
p.para-style-override-1 {
	text-align:right;
}
p.para-style-override-2 {
	margin-left:0px;
	text-align:right;
}
p.para-style-override-3 {

	font-style:italic;
	font-weight:bold;
	margin-left:0px;
	text-align:right;
}
p.para-style-override-4 {
	text-align:justify;
}
p.para-style-override-5 {

	font-style:normal;
	font-weight:bold;
}
p.para-style-override-6 {
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-7 {
	font-style:italic;
	font-weight:bold;
	text-align:center;
	text-indent:0px;
}
p.para-style-override-8 {
	text-align:center;
	text-indent:0px;
}
p.para-style-override-9 {
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-10 {
	margin-bottom:0px;
}
p.para-style-override-11, h1.para-style-override-11 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-12 {
	text-indent:17px;
}
p.para-style-override-13 {
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-14 {
	margin-bottom:5px;
}
p.para-style-override-15 {
	text-align:center;
}
li.para-style-override-16 {
	margin-left:20px;
	text-indent:-3px;
}
p.para-style-override-18 {
	text-align:left;
}
p.para-style-override-20 {
	text-align:left;
}
h1.para-style-override-21 {
	margin-bottom:2px;
}
p.para-style-override-22 {
	text-align:center;
}
p.para-style-override-24 {
	font-style:normal;
	font-weight:bold;
}
h1.para-style-override-25 {
	text-align:left;
	text-indent:20px;
}
li.para-style-override-26 {
	text-indent:-16px;
}
li.para-style-override-27 {
	text-indent:-14px;
}
span.char-style-override-1 {
	font-style:italic;
}
span.char-style-override-2 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-3 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-4 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-5 {
	font-style:italic;
}
span.char-style-override-6 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:11.35px;
}
span.char-style-override-8 {
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
span.char-style-override-9 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-10 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:2.85px;
}
span.char-style-override-12 {
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
span.char-style-override-13 {
	text-decoration:underline;
}
span.char-style-override-14 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-15 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-17 {
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-18 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:16.px;
}
span.char-style-override-19 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:14.px;
}
